PINKY(1)

NAAM
pinky - lichtgewicht 'finger'

SAMENVATTING
pinky [OPTIE]... [GEBRUIKER]...

BESCHRIJVING

-l  de lange uitvoer tonen (voor de gegeven GEBRUIKER(s))

-b  de standaardmap en -shell weglaten in de lange uitvoer

-h  het projectbestand weglaten in de lange uitvoer

-p  het planbestand weglaten in de lange uitvoer

-s  de korte uitvoer tonen (standaard)

-f  de kopregel weglaten in de korte uitvoer

-w  de volledige naam van de gebruiker weglaten in de korte uitvoer

-i  de volledige naam en de externe host weglaten in de korte uitvoer

-q  volledige naam, externe host en inactief weglaten in de korte uitvoer

--lookup
    proberen de echte hostnamen te vinden via DNS

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Een lichtgewicht 'finger'-programma dat gebruikersinformatie toont.Het geraadpleegde 'utmp'-bestand is /var/run/utmp.

AUTEUR
Geschreven door Joseph Arceneaux, David MacKenzie en Kaveh Ghazi.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/pinky>
of lokaal via: info '(coreutils) pinky invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.